/Linux*Env.Set*
/MacOS*Env.Set*
/bootstrap
/makefile.mk
/ID
unxlng*.pro
unxlngi6
unxmacx*.pro
unxmacxi
localize.sdf
.svn
/solver
*.orig
*~
autom4te.cache
config.log
config.parms
config.status
configure
set_soenv
warn
